Subject: Re: [dispatch] draft-mohali-dispatch-originating-cdiv-parameter-01

From: Тверетин Антон Сергеевич <[email-masked]>
Date: Mon, 26 Sep 2016 11:09:30 +0500

I support this I-D. For me, it is in the spirit of RFC 2543 and RFC 3261.
As a nit: this I-D reproduces ABNF from RFC 5502. The text should say that ABNFs are informative, not normative; RFC 5502 is normative.

---

From: <[email-masked]>
Date: Mon, 26 Sep 2016 09:23:44 +0000

Hi,

Thank you for the support.
I will take into account the nit concerning the ABNF in the updated version of the draft.

Best Regards,
Marianne Mohali

-----Message d'origine-----
De : dispatch [mailto:[email-masked]] De la part de ???????? ????? ?????????
Envoyé : lundi 26 septembre 2016 08:10
À : DISPATCH list
Objet : Re: [dispatch] draft-mohali-dispatch-originating-cdiv-parameter-01

_______________________________________________
dispatch mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dispatch

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.